### Method

# WebKit WindowProperties get_toolbar_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_toolbar_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the toolbar visible or not.

Gets property | `WebKit.WindowProperties:toolbar-visible`

#### Return value

Returns: | `gboolean`
| `TRUE` if toolbar should be visible or `FALSE` otherwise.